From: BILL WELSH <[email-masked]>
Date: Tue, 09 May 1995 12:40:34 -0500 (CDT)

One of my colleagues is giving a presentation to a group for which she needs 
a good computer-generated image of DNA.  I notice that the PDB contains
citations to over 250 DNA structures, many of these being clones and 
fragments.  Can someone direct me to a full-length PDB coordinate file for 
DNA.

Thanks ... Bill Welsh
Dept. of Chem.
Univ. of Missouri-St. Louis
[email-masked]